{% extends "base.html" %}

{% block title %}
    My Tasks
{% endblock title %}
{% block content %}
    <div>
        <h1>Signup</h1>
        <form method="post">
            {% csrf_token %}
            {{ form.as_p }}
            <button>Signup</button>
        </div>
    {% endblock content %}
